#-------------------------------------------------
#
# Project created by QtCreator 2021-12-18T11:13:33
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = MotorControll_Project
TEMPLATE = app


SOURCES += main.cpp\
        motorcontroll.cpp

HEADERS  += motorcontroll.h

FORMS    += motorcontroll.ui
